NATION_CODE_INGAME=URO
NATION_FULL_NAME_MD=Urotha
NATION_FULL_NAME_LOWERC=`echo "$NATION_FULL_NAME_MD" | tr '[:upper:]' '[:lower:]'`
NATION_FULL_NAME_UPPERC=`echo "$NATION_FULL_NAME_MD" | tr '[:lower:]' '[:upper:]'`

NATION_PRIM_RACE=orc
NATION_PRIM_RACE_MD=Orc

CITIES_ARRAY=("Alkiguz" "Bogza" "Dharard Kra" "Dhignid" "Kruzaz" "Naggar" "Qvadgad" "Redkug" "Rugag" "Vaz Ilkadh")
